Subject: [lojban] Re: asking for definition

From: "G. Dyke" <[email-masked]>
Date: Mon, 3 Feb 2003 21:03:00 +0100

cu'u la pier

> On Friday 03 January 2003 11:35, Arnt Richard Johansen wrote:
> > On Thu, 2 Jan 2003, Pierre Abbat wrote:
> > > ca'e korkuvanu jo mo?
> >
> > "What did I declare that something had to be or do in order to be a
> > korkuvanu?"
>
> How about "ca'edai korkuvanu jo mo"?
>
> phma
>

I think ca'edai should be more in the lines of "I bet you call...":

ca'edai lo mlatu cu mlatu == I bet you call a spade a spade

As pe'ipei/pe'ipei mo is used a lot for "what is your opinion of this"
rather than "is ??? your opinion", I would use

"ca'epei lo korkuvanu jo/cu mo"

Greg
--
http://www.myepfl.ch/gregory.dyke
e'osai ko sarji la lojban - www.lojban.org

"That man is such an ignoramus, Father." [...]
"Stand inside his soul and see the world through his eyes. You will feel the
pain he feels because of his ignorance, and you will not laugh."
-- Chaim Potok, "The Chosen"